メインコンテンツにスキップ
TP-Link / PRODUCT DOSSIER

TP-Link T2600G-18TS

TP-Link T2600G-18TS スイッチ
SKU: T2600G18TS

TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
10Gサポート
いいえ
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
ギガビットイーサネット銅ポートの数
16
電源接続
コンボSFPポート数
2
スタティックポートセキュリティ
はい
セキュリティアルゴリズムサポート済み
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSLサポート
はい
適合宣言書
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 90%
動作温度範囲
0 - 40 °C
アドレステーブルサイズ
深さ
ジャンボフレーム
9216
ジャンボフレームサポート
はい
ウェブベースの管理
はい
高さ
製品カラー
ストレージ温度範囲 セルシウス
コンタクト層
キータイプ
接続制御リスト ACL
はい
ルーティングトランジット容量
ルーティング/スイッチング容量
32 Gbit/s
MACアドレスフィルタリング
はい
ブランド
TP-Link
カテゴリ
ネットワーク スイッチ
製品名
T2600G-18TS
GTIN EAN UPC
6935364099503,
カテゴリ
ネットワーク スイッチ
ブランド
TP-Link
製品名
T2600G-18TS
製品シリーズ
販売された市場
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
システムに追加された日付
2017-04-01
生産日
製品コード
T2600G-18TS
コンソール入力
RJ-45
MIBサポート
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
SSH SSLサポート
はい
管理プロトコル
IGMPv1,IGMPv2,IGMPv3
TP-Link T2600G-18TS スイッチ